How to remove firebird2.5-superclassic from Debian 9 (Stretch)